Множественные уязвимости в Oracle VirtualBox

Дата публикации:
17.04.2014
Дата изменения:
17.04.2014
Всего просмотров:
696
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:4.6/Temporal:3.4
CVE ID:
CVE-2014-2441
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Oracle VirtualBox 4.x
Уязвимые версии: Oracle VirtualBox 4.1.32, 4.2.24 и 4.3.10, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют локальному пользователю манипулировать важными данными, получить доступ к определенной конфиденциальной информации и вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки в компоненте "Graphics driver(WDDM) for Windows guests". Удаленный пользователь может манипулировать важными данными обновить, вставить или удалить и аварийно завершить работу приложения.

URL производителя: http://www.oracle.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html#AppendixOVIR

или введите имя

CAPTCHA